/* 
Theme Name: DRL
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: DRL
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */


body{
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
#header #top-con {
    clear:right;
    float:right;
    margin:10px 0 0 0;
    font-weight: bold;
}
.menu {
    background: #111f4e;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    clear: both;
    margin: 0 auto;
}

.menu a {
    border-left: 0;
    text-shadow:  none !important;
}
.menu a:hover {
    background-color: #dbdee5;
    background-image: none;
    color: #111d4f;
}

.menu .current_page_item a,
.menu .current-menu-item a {
    background-color: #aab0d2;
    color: #e1e2e7;
}

.menu .current_page_item a:hover {
    background-color: #aab0d2;
    color: #e1e2e7;
}

#container {
    background: #fff;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    border-top: 5px solid #111f4e;
}
#text-5 p {
    text-align:center;
    margin: 0;
    padding: 0;

}
h1 {display:none;}
#content {
    margin-top: 0px;
}


/* =Featured Content
-------------------------------------------------------------- */
#featured {
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    /*background: #e4f6fa;*/
    border: 1px solid #e5e5e5;
    border-radius: 1px;
    padding-bottom: 0px;
    width: 99.893617021277%;
    background: url('/wp-content/themes/Cellcom/images/masts.jpg') top left no-repeat;
    min-height: 500px;
}

#featured p {
    font-family: 'Fjalla One';
    font-size: 1.6em;
    /*font-weight: 200;*/
    font-weight: normal;
    line-height: 27px;
    padding: 0 100px 0 100px;
    text-align: center;
    color: #111f4e;
}

.call-to-action a.button {
    font-size: 14px;
    padding: 5px 15px;

}

#featured-content {
    width: 60%;
}
#logo {
    margin-top: 0;
    padding: 0 5px;
}
.home-widgets p {
    padding:0;
    margin:0;
}



@media screen and (max-width: 800px) {
    #featured {
        min-height: 350px;
    }
    .home #featured .grid.col-860 {
        width: 80%;
    }
}

@media screen and (max-width: 650px) {


    #logo {
        float: none;
        margin: 0;
        text-align: center;
    }

    #featured {
        min-height: 300px;
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    body .js .main-nav {
        background-color: #111f4e;
        background-image: none;
        /* background-image: linear-gradient(to top, #585858, #3d3d3d); */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";
    }
}

@media screen and (max-width: 600px) {

    .home #featured .grid.col-860 {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #logo {
        float: none;
        text-align: center;
    }



    .col-860 {
        width: 48.936170212766%;
        /*background-color: #fff;*/
    }

    .home #featured p {
        padding-left: 5%;
        padding-right: 5%;
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    .featured-title {
        font-size: 20px;
        padding: 30px 10px 0 10px
    }

    .featured-subtitle {
        font-size: 14px;
    }
}


@media screen and (max-width: 320px) {

    body {
    }

    #featured p {
        font-size: 1em;
        line-height: 1.5em;
        padding: 2px;
    }

    #top-con {
        margin-top: 1%;
    }

    .featured-title {
        font-size: 35px;
    }

    .featured-subtitle {
        font-size: 15px;
    }

    .call-to-action a.button {
        font-size: 14px;
        padding: 7px 17px;
    }
}
@media screen and (max-width: 240px) {

    body {
    }

    #featured p {
        font-size: 11px;
        line-height: 1.5em;
    }

    .featured-title {
        font-size: 20px;
    }

    .featured-subtitle {
        font-size: 11px;
    }

    .call-to-action a.button {
        font-size: 12px;
        padding: 5px 15px;
    }
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
}











/*The last 29 days of the month are the hardest."- Nikola Tesla*/